Bug 1453062 - Version 0.12.11 was released
Summary: Version 0.12.11 was released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-22 04:49 UTC by Frank Büttner
Modified: 2017-06-09 19:05 UTC (History)
1 user (show)

Fixed In Version: R-Rcpp-0.12.11-1.fc24 R-Rcpp-0.12.11-1.fc25 R-Rcpp-0.12.11-1.el6 R-Rcpp-0.12.11-1.el7 R-Rcpp-0.12.11-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-30 21:27:27 UTC


Attachments (Terms of Use)

Description Frank Büttner 2017-05-22 04:49:41 UTC
Description of problem:
An new version was released, please update it.

Comment 1 Fedora Update System 2017-05-22 07:59:42 UTC
R-Rcpp-0.12.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae8c50af22

Comment 2 Fedora Update System 2017-05-22 07:59:50 UTC
R-Rcpp-0.12.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fde7e9ce22

Comment 3 Fedora Update System 2017-05-22 07:59:55 UTC
R-Rcpp-0.12.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f422eee632

Comment 4 Fedora Update System 2017-05-22 08:00:00 UTC
R-Rcpp-0.12.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53c4f5a3ab

Comment 5 Fedora Update System 2017-05-22 08:00:05 UTC
R-Rcpp-0.12.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2c9b9743f9

Comment 6 Fedora Update System 2017-05-22 16:39:15 UTC
R-Rcpp-0.12.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fde7e9ce22

Comment 7 Fedora Update System 2017-05-23 02:32:32 UTC
R-Rcpp-0.12.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f422eee632

Comment 8 Fedora Update System 2017-05-23 02:32:43 UTC
R-Rcpp-0.12.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae8c50af22

Comment 9 Fedora Update System 2017-05-23 03:47:37 UTC
R-Rcpp-0.12.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53c4f5a3ab

Comment 10 Fedora Update System 2017-05-23 03:55:11 UTC
R-Rcpp-0.12.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2c9b9743f9

Comment 11 Frank Büttner 2017-05-23 08:58:36 UTC
Thanks

Comment 12 Fedora Update System 2017-05-30 21:27:27 UTC
R-Rcpp-0.12.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-31 09:03:20 UTC
R-Rcpp-0.12.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-07 09:20:42 UTC
R-Rcpp-0.12.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-07 09:28:43 UTC
R-Rcpp-0.12.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-09 19:05:15 UTC
R-Rcpp-0.12.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.